RubyGems Navigation menu

rubocop-jekyll 0.9.0

A RuboCop extension to enforce common code style in Jekyll and Jekyll plugins

Versions:

  1. 0.10.0 - June 16, 2019 (7 KB)
  2. 0.9.0 - March 18, 2019 (7 KB)
  3. 0.8.0 - February 20, 2019 (7 KB)
  4. 0.7.0 - February 10, 2019 (7 KB)
  5. 0.6.0 - January 23, 2019 (7 KB)
Show all versions (11 total)

Runtime Dependencies (1):

Owners:

Authors:

  • Ashwin Maroli

SHA 256 checksum:

a646f4c391d24ec7736c2f11fb9c6869d19ac8d348b502864ecb56ed59a503fd

Total downloads 8,011

For this version 957

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3.0

Links: